0 Пользователей и 1 Гость просматривают эту тему.
  • 2 Ответов
  • 1858 Просмотров
*

yabrik

  • Новичок
  • 6
  • 0 / 0
Joomla 1.5.15 не устанавливается, выдаёт ошибку
Цитировать
pat-Error Could not load module patTemplate_InputFilter_ShortModifiers (Z:\home\maidakovo.ru\www\libraries\pattemplate/patTemplate/InputFilter/ShortModifiers.php).
Что надо сделать?
*

yabrik

  • Новичок
  • 6
  • 0 / 0
Немного посмотрев, я разобрался: файл на который он ругался был расширения не php а php54554 или что то вроде этого, сменив всё заработало
*

ragaya

  • Осваиваюсь на форуме
  • 42
  • 0 / 0
Проблема: pat-Error Could not load module.....

Тоже самое, зашел сменил расширение и все в порядке.
Смотрите путь.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как заставить Joomla 1.5 работать на сервере с MySQL версии 5.7 и выше?

Автор Palomnik

Ответов: 11
Просмотров: 2945
Последний ответ 22.05.2019, 14:15:54
от altvvc
Восстановление Joomla на локальном компьютере из резерной копии

Автор raf88

Ответов: 6
Просмотров: 4830
Последний ответ 28.12.2018, 01:48:46
от natalileto
Редактирование готового сайта на Joomla

Автор Oksana

Ответов: 8
Просмотров: 2211
Последний ответ 29.11.2018, 21:11:48
от robert
Как определить версию Joomla, лишившись доступа к админке?

Автор andk

Ответов: 9
Просмотров: 22195
Последний ответ 02.08.2018, 17:33:57
от Apoca1ypto
Ошибка при внесении в настройки изменений компонента jUpgrade(обновление joomla)

Автор Ilya69

Ответов: 0
Просмотров: 2067
Последний ответ 08.05.2018, 20:23:13
от Ilya69